name: Summary Labeler

on:
  - pull_request_target

jobs:
  uses:
    name: labeler
    runs-on: ubuntu-latest
    steps:
      - uses: actions/checkout@v2
      - uses: fuxingloh/multi-labeler@main
        with:
          github-token: ${{ secrets.GITHUB_TOKEN }}
          config-path: '.github/summary-labels.yml'
